Bug 569028 - ipv6calc version in Fedora 12 is outdated, pls. update to 0.73.0
Summary: ipv6calc version in Fedora 12 is outdated, pls. update to 0.73.0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ipv6calc
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-27 17:37 UTC by Peter Bieringer
Modified: 2010-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-01 09:54:08 UTC
Type: ---


Attachments (Terms of Use)

Description Peter Bieringer 2010-02-27 17:37:49 UTC
Description of problem:

Fedora 12 currently contains 0.72.2, while 0.73.0 is available since August 2009. 

Pls. update to current version - thank you.

See also:
https://bugzilla.redhat.com/show_bug.cgi?id=505378

Comment 1 Marcela Mašláňová 2010-03-01 09:54:08 UTC
Thank you for your report. It will be fixed immediately.

Comment 2 Fedora Update System 2010-03-01 10:06:16 UTC
ipv6calc-0.73.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/ipv6calc-0.73.0-1.fc13

Comment 3 Fedora Update System 2010-03-01 10:07:32 UTC
ipv6calc-0.73.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ipv6calc-0.73.0-1.fc12

Comment 4 Fedora Update System 2010-03-05 03:40:24 UTC
ipv6calc-0.73.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-03-06 03:43:56 UTC
ipv6calc-0.73.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.